uuid: ddcd4ad3-ffb5-4110-9ed1-f66cd42133ab
langcode: fr
status: true
dependencies:
  module:
    - profile
  enforced:
    module:
      - profile
_core:
  default_config_hash: i6SUyw-h9LthgtmTiKGbqFIh-JXnBtXLG2NCV7CkI3M
id: profile_unpublish_action
label: 'Dépublier le profil sélectionné'
type: profile
plugin: 'entity:unpublish_action:profile'
configuration: {  }
